2019-10-15 23:26 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0001803FSSCPgraphicspublic2012-01-23 15:23
ReporterDa_Brain 
Assigned ToThe_E 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.14 
Summary0001803: Lensflares are still visible even without sun on the screen
DescriptionThe lens flares do not disappear when the sun is not on the screen anymore.
Additional InformationI have noticed this problems in some mods as well, as well as with different builds.

In the attached screenshot, the sun is on the right side, fairly far away from the visible area on the screen.

It is hardly visible at all with the used textures, but might look worse, depending on the textures.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001738resolvedphreak Sun glow bitmaps disappear when center is offscreen 
+Relationships

-Notes

~0010092

phreak (developer)

This is a side effect of fixing 0001738. Known issue, will be fixed eventually.

~0013041

The_E (administrator)

Fixed in revision 8218

~0013066

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8242.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2008-10-21 07:51 Da_Brain New Issue
2008-10-21 07:51 Da_Brain File Added: flare_bug_01.jpg
2008-10-22 00:26 phreak Note Added: 0010092
2008-10-22 00:26 phreak Status new => assigned
2008-10-22 00:26 phreak Assigned To => phreak
2008-10-22 00:26 phreak Relationship added related to 0001738
2012-01-14 18:16 The_E Assigned To phreak => The_E
2012-01-14 18:18 The_E Note Added: 0013041
2012-01-14 18:18 The_E Status assigned => resolved
2012-01-14 18:18 The_E Resolution open => fixed
2012-01-15 19:16 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8242
2012-01-15 19:16 Zacam Note Added: 0013066
2012-01-15 19:16 Zacam Assigned To The_E => Zacam
2012-01-23 15:23 chief1983 Assigned To Zacam => The_E
2012-01-23 15:23 chief1983 Fixed in Version => 3.6.14
+Issue History